[KillMonCount]
EvilCentipede=14
PetLeveler=2519
[HourLogOnlinHum]
OnlineHumCount_965352=11
OnlineHumCount_965353=14
OnlineHumCount_965354=13
OnlineHumCount_965355=10
OnlineHumCount_965356=10
OnlineHumCount_965357=8
OnlineHumCount_965358=4
OnlineHumCount_965359=3
OnlineHumCount_965360=4
OnlineHumCount_965361=4
OnlineHumCount_965362=8
OnlineHumCount_965363=5
OnlineHumCount_965364=10
OnlineHumCount_965365=10
OnlineHumCount_965366=10
OnlineHumCount_965367=11
OnlineHumCount_965368=10
OnlineHumCount_965369=12
OnlineHumCount_965370=15
OnlineHumCount_965371=19
OnlineHumCount_965372=12
OnlineHumCount_965373=14
OnlineHumCount_965374=15
OnlineHumCount_965375=10
